@charset "UTF-8";
@import url("//fonts.googleapis.com/css2?family=Anton&display=swap");
@import url("//code.ionicframework.com/ionicons/2.0.0/css/ionicons.min.css");
@import url("//use.fontawesome.com/releases/v5.6.1/css/all.css");
.text__honbun {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.75;
  margin-bottom: 1em;
  text-align: left;
}
@media only screen and (max-width: 768px) {
  .text__honbun {
    font-size: 3.8vw;
  }
}
.text__left {
  text-align: left;
}
.text__right {
  text-align: right;
}
.text__center {
  text-align: center;
}

.list__noNumber {
  text-align: left;
  font-size: 16px;
  font-size: 1.6rem;
}
.list__noNumber > li {
  margin-bottom: 30px;
  line-height: 1.5;
}
.list__noNumber > li dl {
  margin-bottom: 20px;
}
.list__noNumber > li dl dt {
  line-height: 1.75;
}
.list__noNumber > li dl dd {
  line-height: 1.75;
  margin: 10px 0;
}
.list__noNumber > li dl dd img {
  height: 200px;
}
.list__disc {
  list-style: disc;
  text-align: left;
  padding-left: 2em;
  font-size: 16px;
  font-size: 1.6rem;
  margin-bottom: 1em;
}
.list__disc > li {
  line-height: 1.45;
  padding-bottom: 0.5em;
}
.list__disc > li img {
  height: 200px;
  display: block;
}
.list__disc > li:last-child {
  padding-bottom: 0;
}
.list__decimal {
  list-style: decimal;
  text-align: left;
  padding-left: 2em;
  font-size: 16px;
  font-size: 1.6rem;
}
.list__decimal > li {
  line-height: 1.45;
  padding-bottom: 0.5em;
}
.list__decimal > li img {
  height: 200px;
  display: block;
}
.list__decimal > li:last-child {
  padding-bottom: 0;
}

a {
  color: #E00427;
  text-decoration: none;
  transition: 0.3s ease-in-out;
}

html {
  font-size: 62.5%;
  overflow-y: auto;
}

body {
  margin: 0;
  padding: 0;
  width: 100%;
  overflow: hidden;
  background: #FFF;
  background-size: 100% auto;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.75;
  font-family: "Noto Sans JP", "メイリオ", sans-serif;
  font-weight: 400;
  color: #333;
  -moz-text-size-adjust: none;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-feature-settings: "palt";
}
@media only screen and (min-width: 768px) {
  body {
    min-width: 980px;
  }
}
body * {
  box-sizing: border-box;
}
body img {
  vertical-align: top;
}

.main {
  text-align: center;
}

@media only screen and (max-width: 768px) {
  img {
    width: 100%;
  }
}
.inner_980 {
  width: 100%;
  max-width: 980px;
  margin: 0 auto;
}

header {
  background: #000;
  position: relative;
}
@media only screen and (max-width: 768px) {
  header {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 100;
  }
}
header > div {
  display: flex;
  width: 980px;
  margin: 0 auto;
}
@media only screen and (max-width: 768px) {
  header > div {
    width: auto;
    display: block;
    position: relative;
  }
}
header h1 {
  min-width: 226px;
  padding: 0 30px 0 0;
  border-right: 1px solid #fff;
  font-family: "Anton", sans-serif;
  font-style: italic;
  font-size: 5rem;
  color: #fff;
  margin: 50px 0;
  line-height: 1;
}
@media only screen and (max-width: 768px) {
  header h1 {
    top: 0;
    left: 0;
    position: relative;
    margin: 0 auto;
    padding: 15px 0;
    max-width: 110px;
    font-size: 4rem;
    border: none;
  }
}
header .hamburger-menu {
  display: none;
}
@media only screen and (max-width: 768px) {
  header .hamburger-menu {
    display: block;
  }
  header .hamburger-menu .menu-btn {
    position: absolute;
    top: 34px;
    right: 34px;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 100;
  }
  header .hamburger-menu .menu-btn span,
  header .hamburger-menu .menu-btn span:before,
  header .hamburger-menu .menu-btn span:after {
    content: '';
    display: block;
    height: 3px;
    width: 25px;
    border-radius: 3px;
    background-color: #ffffff;
    position: absolute;
    transition: 0.3s ease-in-out;
  }
  header .hamburger-menu .menu-btn span:before {
    bottom: 8px;
  }
  header .hamburger-menu .menu-btn span:after {
    top: 8px;
  }
  header .hamburger-menu #menu-btn-check {
    display: none;
  }
  header .hamburger-menu #menu-btn-check:checked ~ .menu-btn span {
    background-color: rgba(255, 255, 255, 0);
  }
  header .hamburger-menu #menu-btn-check:checked ~ .menu-btn span::before {
    bottom: 0;
    transform: rotate(45deg);
  }
  header .hamburger-menu #menu-btn-check:checked ~ .menu-btn span::after {
    top: 0;
    transform: rotate(-45deg);
  }
}
header .nav__area {
  width: 100%;
}
header .nav__anchor {
  height: 100%;
}
header .nav__anchor ul {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 0 0 30px;
  height: 100%;
}
@media only screen and (max-width: 768px) {
  header .nav__anchor ul {
    flex-direction: column;
    height: 100%;
    justify-content: center;
    padding: 10px 0;
    overflow-y: scroll;
  }
  header .nav__anchor ul li a {
    line-height: 2.5em !important;
  }
}
header .nav__anchor ul li a {
  font-family: "Anton", sans-serif;
  font-style: italic;
  color: #fff;
  font-size: 3.68rem;
}
header .nav__anchor ul li a:hover {
  opacity: 0.8;
}
header .nav__anchor ul li a span {
  font-size: 120%;
}
header .nav__anchor ul li:nth-child(2) a, header .nav__anchor ul li:nth-child(3) a, header .nav__anchor ul li:nth-child(6) a {
  text-shadow: 2px 2px 0 #FFF, -2px -2px 0 #FFF, -2px 2px 0 #FFF, 2px -2px 0 #FFF, 0px 2px 0 #FFF,  0 -2px 0 #FFF, -2px 0 0 #FFF, 2px 0 0 #FFF;
  color: #E00427;
}
header .nav__anchor ul li:nth-child(5) a {
  text-shadow: 2px 2px 0 #FFF, -2px -2px 0 #FFF, -2px 2px 0 #FFF, 2px -2px 0 #FFF, 0px 2px 0 #FFF,  0 -2px 0 #FFF, -2px 0 0 #FFF, 2px 0 0 #FFF;
  color: #004989;
}
@media only screen and (max-width: 768px) {
  header .nav__anchor {
    position: fixed;
    display: none;
    background: rgba(0, 0, 0, 0.8);
    width: 100%;
    height: 100%;
    z-index: 100;
    top: 0;
  }
}
header .nav__tab ul {
  display: flex;
  justify-content: space-between;
}
header .nav__tab ul li {
  width: calc(33.33% - 6px);
  border-radius: 10px 10px 0 0;
  height: 92px;
  box-shadow: 0px -4px 7px -1px rgba(0, 0, 0, 0.1) inset;
  background: #700213;
  transition: 0.3s ease-in-out;
}
header .nav__tab ul li.active, header .nav__tab ul li:hover {
  background: #E00427;
}
header .nav__tab ul li dl {
  display: flex;
  height: 100%;
  align-items: center;
}
header .nav__tab ul li dl dt {
  margin: 0 10px;
  max-width: 80px;
}
@media only screen and (max-width: 768px) {
  header .nav__tab ul li dl dt {
    margin: 0 5px;
    max-width: 40px;
  }
}
header .nav__tab ul li dl dt img {
  width: 100%;
}
header .nav__tab ul li dl dd {
  font-family: "Oswald", sans-serif;
  color: #fff;
  text-align: left;
}
header .nav__tab ul li dl dd p {
  line-height: 1.2;
}
@media only screen and (max-width: 768px) {
  header .nav__tab ul li dl dd p {
    font-size: 1.9vw;
  }
}
header .nav__tab ul li dl dd p span {
  font-size: 2.8em;
}

.tab__contents {
  background: #E00427;
}
.tab__contents > div {
  display: none;
  opacity: 0;
  width: 100%;
  margin-left: 100%;
  transition: 0.3s ease-in-out;
}
.tab__contents > div img {
  width: 100%;
}
.tab__contents > div.active {
  display: block;
}
.tab__contents > div.tab__box_01 {
  margin-left: 0;
  opacity: 1;
}

.kv__area {
  width: 100%;
  min-width: 100%;
}
.kv__area img {
  width: 100%;
  min-width: 100%;
}
@media only screen and (max-width: 768px) {
  .kv__area {
    margin-top: 70px;
  }
}

.event {
  background: url(../images/bg_texture_gray.png) repeat-y top center;
  background-size: 100% auto;
  padding: 50px 0;
}
.event div {
  width: 100%;
  max-width: 1500px;
  margin: 0 auto;
}
.event h2 {
  font-family: "Anton", sans-serif;
  font-style: italic;
  font-size: 5rem;
  color: #010101;
  line-height: 1;
}
@media only screen and (max-width: 768px) {
  .event h2 {
    font-size: 3.5rem;
  }
}
.event ul {
  display: flex;
  justify-content: space-between;
  margin: 50px 0 0;
}
.event ul li {
  position: relative;
  width: calc(33.33% - 20px);
}
.event ul li a:hover {
  opacity: 0.8;
}
.event ul li a dl {
  position: relative;
  max-width: 500px;
  margin: 0 0 120px;
}
.event ul li a dl dt {
  position: relative;
  text-align: left;
  z-index: 2;
}
.event ul li a dl dt img {
  width: calc(100% - 20px);
}
.event ul li a dl dt p {
  font-family: "Noto Sans JP", "メイリオ", sans-serif;
  font-weight: bold;
  font-size: 3rem;
  font-style: italic;
  position: absolute;
  color: #fff;
  padding: 10px 30px;
  background: url(../images/bg_s_red.png);
  background-position: bottom left;
  left: 0;
  bottom: -25px;
  line-height: 1;
}
.event ul li a dl dt p span:nth-child(1) {
  font-size: 133.333%;
}
.event ul li a dl dt p span:nth-child(2) {
  font-size: 53.333%;
}
.event ul li a dl dd {
  max-width: 480px;
  width: calc(100% - 20px);
  position: absolute;
  background: url(../images/bg_s_black.png);
  background-position: bottom left;
  right: 0;
  bottom: -120px;
  padding: 30px 60px 0 20px;
  z-index: 1;
  height: 140px;
  display: flex;
  align-items: center;
}
.event ul li a dl dd p {
  color: #fff;
  text-align: left;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.event ul li a dl dd:before {
  font-family: 'ionicons';
  content: '\f3d3';
  position: absolute;
  display: inline-block;
  color: #fff;
  right: 16px;
  font-weight: bold;
  top: 64px;
  font-size: 25px;
}
@media only screen and (max-width: 768px) {
  .event ul {
    display: block;
    margin: 40px 5% 0;
  }
  .event ul li {
    width: 100%;
  }
  .event ul li a dl {
    position: relative;
    width: 100%;
    margin: 0 0 150px;
  }
  .event ul li a dl dt {
    width: calc(100% - 20px);
  }
  .event ul li a dl dd {
    max-width: none;
    width: calc(100% - 20px);
    bottom: -115px;
  }
}

main {
  width: 100%;
  height: 100%;
  padding: 60px 0;
  background: url(../images/bg_texture_red.png) repeat-y top center;
  background-size: 100% auto;
}
@media only screen and (max-width: 768px) {
  main {
    padding: 50px 5%;
  }
}
main section {
  box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.5);
}
main section .result {
  margin: 30px 20px;
  display: flex;
  flex-flow: row-reverse;
  justify-content: space-between;
  align-items: center;
}
@media only screen and (max-width: 768px) {
  main section .result {
    margin: 30px 5% 10px;
    display: block;
  }
}
main section .result div {
  width: 50%;
}
main section .result div .btn {
  position: relative !important;
  bottom: auto !important;
  left: auto !important;
  right: auto !important;
  display: inline-block;
}
@media only screen and (max-width: 768px) {
  main section .result div {
    width: 100%;
  }
  main section .result div .btn {
    transform: initial !important;
  }
}
main section .result p {
  font-family: "Anton", sans-serif;
  font-style: italic;
  font-size: 6rem;
  color: #fff;
  line-height: 1;
  margin: 0 auto 20px;
}
@media only screen and (max-width: 768px) {
  main section .result p {
    font-size: 7vw;
  }
}
main section .result img {
  width: 50%;
}
@media only screen and (max-width: 768px) {
  main section .result img {
    width: 100%;
    max-width: initial;
    margin: 0 auto;
  }
}
main section .accordionIndex {
  font-family: "Anton", sans-serif;
  font-style: italic;
  font-size: 6rem;
  color: #fff;
  line-height: 1;
  margin: 20px auto 0;
  padding: 10px 100px;
  border: 1px solid #fff;
  border-radius: 40px;
  display: inline-flex;
  cursor: pointer;
  transition: 0.3s ease-in-out;
  position: relative;
}
main section .accordionIndex:hover {
  background: #fff;
  color: #E00427;
}
main section .accordionIndex:hover:before, main section .accordionIndex:hover:after {
  background-color: #E00427;
}
main section .accordionIndex:before {
  content: '';
  position: absolute;
  top: 26px;
  right: 35px;
  width: 2px;
  height: 26px;
  background: #fff;
  border-radius: inherit;
  transform: rotate(90deg);
  transition: 0.3s ease-in-out;
}
main section .accordionIndex:after {
  content: '';
  position: absolute;
  top: 26px;
  right: 35px;
  width: 2px;
  height: 26px;
  background: #fff;
  border-radius: inherit;
  transition: 0.3s ease-in-out;
}
main section .accordionIndex.active:after {
  transform: rotate(90deg);
}
@media only screen and (max-width: 768px) {
  main section .accordionIndex {
    font-size: 7vw;
    padding: 10px 19%;
  }
  main section .accordionIndex:before, main section .accordionIndex:after {
    top: 14px;
    right: 25px;
    height: 22px;
  }
}
main section .hup .title {
  font-family: "Anton", sans-serif;
  font-style: italic;
  font-size: 5rem;
  color: #fff;
  line-height: 1;
  text-align: center;
  margin: 50px 0 0;
}
@media only screen and (max-width: 768px) {
  main section .hup .title {
    font-size: 3.5rem;
  }
}
main section .hup div {
  display: flex;
  flex-flow: row-reverse;
  margin: 30px 20px 0;
}
main section .hup div .text {
  font-weight: bold;
  color: #fff;
  margin: 10px 0 0 10px;
  text-align: left;
}
main section .hup div img {
  width: 50%;
}
@media only screen and (max-width: 768px) {
  main section .hup div img {
    margin-top: 20px;
    width: 100%;
  }
}
@media only screen and (max-width: 768px) {
  main section .hup div {
    display: block;
  }
}
main section .ev .title {
  font-family: "Anton", sans-serif;
  font-style: italic;
  font-size: 5rem;
  color: #fff;
  line-height: 1;
  text-align: center;
  margin: 50px 0 0;
}
@media only screen and (max-width: 768px) {
  main section .ev .title {
    font-size: 3.5rem;
  }
}
main section .ev .evKV {
  margin: 30px 0 20px;
}
main section .ev .evKV img {
  width: 85%;
}
main section .ev ul {
  display: flex;
  justify-content: space-between;
  margin: 30px 20px 0;
  padding: 0 0 40px;
}
main section .ev ul li {
  position: relative;
  width: calc(33.33% - 20px);
}
main section .ev ul li a:hover {
  opacity: 0.8;
}
main section .ev ul li a dl {
  position: relative;
  max-width: 500px;
  margin: 0 0 120px;
}
main section .ev ul li a dl dt {
  position: relative;
  text-align: left;
  z-index: 2;
  border: none !important;
  padding: 0 !important;
}
main section .ev ul li a dl dt img {
  width: calc(100% - 20px);
}
main section .ev ul li a dl dt p {
  font-family: "Noto Sans JP", "メイリオ", sans-serif;
  font-weight: bold;
  font-size: 3rem;
  font-style: italic;
  position: absolute;
  color: #fff;
  padding: 10px 30px;
  background: url(../images/bg_s_red.png);
  background-position: bottom left;
  left: 0;
  bottom: -25px;
  line-height: 1;
}
main section .ev ul li a dl dt p span:nth-child(1) {
  font-size: 133.333%;
}
main section .ev ul li a dl dt p span:nth-child(2) {
  font-size: 53.333%;
}
main section .ev ul li a dl dd {
  max-width: 480px;
  width: calc(100% - 20px);
  position: absolute;
  background: url(../images/bg_s_black.png);
  background-position: bottom left;
  right: 0;
  bottom: -120px;
  padding: 30px 60px 0 20px;
  z-index: 1;
  height: 140px;
  display: flex;
  align-items: center;
}
main section .ev ul li a dl dd p {
  color: #fff;
  text-align: left;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  font-size: 1em !important;
  font-style: initial;
  margin: 0 !important;
}
main section .ev ul li a dl dd:before {
  font-family: 'ionicons';
  content: '\f3d3';
  position: absolute;
  display: inline-block;
  color: #fff;
  right: 16px;
  font-weight: bold;
  top: 64px;
  font-size: 25px;
}
@media only screen and (max-width: 768px) {
  main section .ev ul {
    width: 100%;
    overflow-x: scroll;
    -ms-overflow-style: none;
    margin: 40px 0 0;
    padding: 0;
  }
  main section .ev ul li {
    width: 100%;
    display: flex;
    flex-shrink: 0;
    margin: 0 20px 0 0;
  }
  main section .ev ul li:last-child {
    margin: 0;
  }
  main section .ev ul li a dl {
    position: relative;
    width: 100%;
    margin: 0 0 150px;
  }
  main section .ev ul li a dl dt {
    width: calc(100% - 20px);
  }
  main section .ev ul li a dl dd {
    max-width: none;
    width: calc(100% - 20px);
    bottom: -115px;
    padding: 30px 60px 0 20px !important;
    border: none !important;
    margin: 0 !important;
  }
}
@media only screen and (max-width: 768px) {
  main section .ev {
    margin: 0 5%;
  }
}
main section .accordionArticle .aco_btn {
  margin: 20px auto 0;
}
main section .accordionArticle .aco_btn a {
  font-family: "Anton", sans-serif;
  font-weight: bold;
  font-size: 2.8rem;
  font-style: italic;
  color: #000;
  background: #fff;
  padding: 15px 40px;
  display: inline-block;
  line-height: 1;
}
main section .accordionArticle .aco_btn a::after {
  font-family: 'ionicons';
  content: '\f3d3';
  display: inline-block;
  font-style: initial;
  padding-left: 15px;
}
main section .accordionArticle .aco_btn a:hover {
  opacity: 0.8;
}
@media only screen and (max-width: 768px) {
  main section .accordionArticle .aco_btn {
    display: block;
    width: 80%;
  }
  main section .accordionArticle .aco_btn a {
    font-size: 5vw;
    width: fit-content;
    margin: 0 auto;
    padding: 10px 20px;
  }
}

#date_7-2 {
  position: relative;
  width: 100%;
  max-width: 980px;
  margin: 0 auto 60px;
  background: url(../images/bg_l_black.png);
  background-position: bottom left;
  padding: 30px 0;
}
#date_7-2 dl {
  display: flex;
}
#date_7-2 dl dt {
  padding: 0 25px 0 0;
  border-right: 1px solid #fff;
}
#date_7-2 dl dd {
  display: flex;
  align-items: center;
}
#date_7-2 dl dd img {
  padding: 0 40px;
}
#date_7-2 dl dd p {
  font-family: "Anton", sans-serif;
  font-style: italic;
  font-size: 6rem;
  color: #fff;
  line-height: 1;
}
#date_7-2 .btn {
  position: absolute;
  right: 35px;
  bottom: 100px;
}
#date_7-2 .btn a {
  font-family: "Noto Sans JP", "メイリオ", sans-serif;
  font-weight: bold;
  font-size: 2.8rem;
  font-style: italic;
  color: #000;
  background: #fff;
  padding: 15px 40px;
  display: block;
  line-height: 1;
}
#date_7-2 .btn a::after {
  font-family: 'ionicons';
  content: '\f3d3';
  display: inline-block;
  font-style: initial;
  padding-left: 15px;
}
#date_7-2 .btn a:hover {
  opacity: 0.8;
}
@media only screen and (max-width: 768px) {
  #date_7-2 {
    padding: 10px 0 40px;
  }
  #date_7-2 dl {
    align-items: center;
  }
  #date_7-2 dl dt {
    width: 55%;
    padding: 0 5% 0 0;
  }
  #date_7-2 dl dd {
    width: 45%;
  }
  #date_7-2 dl dd img {
    padding: 0 0 0 10%;
    width: 39%;
  }
  #date_7-2 dl dd p {
    font-size: 7vw;
  }
  #date_7-2 .btn {
    left: 50%;
    bottom: -20px;
    transform: translate(-50%, 0);
    display: block;
    width: 80%;
  }
  #date_7-2 .btn a {
    font-size: 5vw;
    width: fit-content;
    margin: 0 auto;
    padding: 10px 20px;
  }
}

#date_7-6 {
  position: relative;
  width: 100%;
  max-width: 1500px;
  margin: 0 auto 60px;
  background: url(../images/bg_l_red.png);
  background-position: top right;
  padding: 30px 0;
}
#date_7-6 dl {
  display: flex;
  flex-flow: row-reverse;
}
#date_7-6 dl dt {
  padding: 0 70px 0 0;
  border-left: 1px solid #fff;
}
#date_7-6 dl dd {
  display: flex;
  flex-flow: row-reverse;
  align-items: center;
}
#date_7-6 dl dd img {
  padding: 0 90px;
}
#date_7-6 dl dd p {
  font-family: "Anton", sans-serif;
  font-style: italic;
  font-size: 8rem;
  color: #fff;
  line-height: 1;
}
#date_7-6 .btn {
  position: absolute;
  left: 320px;
  bottom: -20px;
}
#date_7-6 .btn a {
  font-family: "Noto Sans JP", "メイリオ", sans-serif;
  font-weight: bold;
  font-size: 2.8rem;
  font-style: italic;
  color: #fff;
  background: #000;
  padding: 15px 40px;
  display: block;
  line-height: 1;
}
#date_7-6 .btn a::after {
  font-family: 'ionicons';
  content: '\f3d3';
  display: inline-block;
  font-style: initial;
  padding-left: 15px;
}
#date_7-6 .btn a:hover {
  opacity: 0.8;
}
@media only screen and (max-width: 768px) {
  #date_7-6 dl {
    display: block;
  }
  #date_7-6 dl dt {
    border-left: none;
    margin-bottom: 30px;
  }
  #date_7-6 dl dd {
    flex-flow: initial;
    padding: 30px 0px 0;
    border-top: 1px solid #fff;
    margin: 0 5%;
  }
  #date_7-6 dl dd img {
    padding: 0;
    margin: 0 auto;
    max-width: 65px;
  }
  #date_7-6 dl dd p {
    font-size: 9vw;
    margin-top: 10px;
    margin: 10px 1%;
    line-height: initial;
  }
  #date_7-6 .btn {
    left: 50%;
    transform: translate(-50%, 0);
    display: block;
    width: 80%;
  }
  #date_7-6 .btn a {
    font-size: 5vw;
    width: fit-content;
    margin: 0 auto;
    padding: 10px 20px;
  }
}

#date_7-10 {
  position: relative;
  width: 100%;
  max-width: 1500px;
  margin: 0 auto 60px;
  background: url(../images/bg_l_red.png);
  background-position: top right;
  padding: 30px 0 60px;
}
#date_7-10 dl {
  display: flex;
  align-items: center;
}
#date_7-10 dl dt {
  padding: 0 25px 0 0;
}
#date_7-10 dl dd img {
  width: 965px;
  padding: 0 0 0 40px;
  border-left: 1px solid #fff;
}
#date_7-10 dl dd p {
  font-family: "Anton", sans-serif;
  font-style: italic;
  font-size: 10rem;
  color: #fff;
  line-height: 1;
  margin: 0 80px;
}
#date_7-10 .btn {
  position: absolute;
  left: 320px;
  bottom: -20px;
}
#date_7-10 .btn a {
  font-family: "Noto Sans JP", "メイリオ", sans-serif;
  font-weight: bold;
  font-size: 2.8rem;
  font-style: italic;
  color: #fff;
  background: #000;
  padding: 15px 40px;
  display: block;
  line-height: 1;
}
#date_7-10 .btn a::after {
  font-family: 'ionicons';
  content: '\f3d3';
  display: inline-block;
  font-style: initial;
  padding-left: 15px;
}
#date_7-10 .btn a:hover {
  opacity: 0.8;
}
@media only screen and (max-width: 768px) {
  #date_7-10 dl {
    display: block;
  }
  #date_7-10 dl dt {
    border-right: none;
    margin-bottom: 30px;
  }
  #date_7-10 dl dd {
    padding: 0;
    border-top: 1px solid #fff;
    margin: 0 5%;
    padding-top: 5%;
  }
  #date_7-10 dl dd img {
    padding: 0;
    margin: 0 auto;
    border: none;
    width: 100%;
  }
  #date_7-10 dl dd p {
    font-size: 11vw;
    margin-top: 10px;
    margin: 10px 0;
    line-height: initial;
  }
  #date_7-10 .btn {
    left: 50%;
    transform: translate(-50%, 0);
    display: block;
    width: 80%;
  }
  #date_7-10 .btn a {
    font-size: 5vw;
    width: fit-content;
    margin: 0 auto;
    padding: 10px 20px;
  }
}

#date_7-13 {
  position: relative;
  width: 100%;
  max-width: 980px;
  margin: 0 auto 60px;
  background: url(../images/bg_l_white.png);
  background-position: bottom left;
  padding: 30px 0;
}
#date_7-13 dl {
  display: flex;
}
#date_7-13 dl dt {
  padding: 0 25px 0;
  border-right: 1px solid #000;
}
#date_7-13 dl dd {
  display: flex;
  align-items: center;
}
#date_7-13 dl dd img {
  padding: 0 40px;
}
@media only screen and (max-width: 768px) {
  #date_7-13 dl {
    display: block;
  }
  #date_7-13 dl dt {
    border-right: none;
    margin-bottom: 30px;
  }
  #date_7-13 dl dd {
    display: block;
    padding: 30px 0px 0;
    border-top: 1px solid #fff;
    margin: 0 5%;
  }
  #date_7-13 dl dd img {
    padding: 0;
    margin: 0 auto;
  }
}

#date_7-16 {
  position: relative;
  width: 100%;
  max-width: 980px;
  margin: 0 auto 60px;
  background: url(../images/bg_l_black.png);
  background-position: top right;
  padding: 30px 0;
}
#date_7-16 dl {
  display: flex;
  flex-flow: row-reverse;
}
#date_7-16 dl dt {
  padding: 0 50px 0 0;
  border-left: 1px solid #fff;
}
#date_7-16 dl dd {
  display: flex;
  flex-flow: row-reverse;
  align-items: center;
}
#date_7-16 dl dd img {
  padding: 0 40px;
}
#date_7-16 dl dd p {
  font-family: "Anton", sans-serif;
  font-style: italic;
  font-size: 7rem;
  color: #fff;
  line-height: 1;
  text-align: right;
}
#date_7-16 .btn {
  position: absolute;
  left: 50px;
  bottom: -20px;
}
#date_7-16 .btn a {
  font-family: "Noto Sans JP", "メイリオ", sans-serif;
  font-weight: bold;
  font-size: 2.8rem;
  font-style: italic;
  color: #000;
  background: #fff;
  padding: 15px 40px;
  display: block;
  line-height: 1;
}
#date_7-16 .btn a::after {
  font-family: 'ionicons';
  content: '\f3d3';
  display: inline-block;
  font-style: initial;
  padding-left: 15px;
}
#date_7-16 .btn a:hover {
  opacity: 0.8;
}
@media only screen and (max-width: 768px) {
  #date_7-16 {
    padding: 10px 0 40px;
  }
  #date_7-16 dl {
    align-items: center;
    flex-flow: initial;
  }
  #date_7-16 dl dt {
    width: 55%;
    padding: 0 5% 0 0;
    border-right: 1px solid #fff;
    border-left: none;
  }
  #date_7-16 dl dd {
    width: 45%;
    flex-flow: initial;
  }
  #date_7-16 dl dd img {
    padding: 0 0 0 10%;
    width: 39%;
  }
  #date_7-16 dl dd p {
    font-size: 7vw;
  }
  #date_7-16 .btn {
    left: 50%;
    bottom: -20px;
    transform: translate(-50%, 0);
    display: block;
    width: 80%;
  }
  #date_7-16 .btn a {
    font-size: 5vw;
    width: fit-content;
    margin: 0 auto;
    padding: 10px 20px;
  }
}

#date_7-23 {
  position: relative;
  width: 100%;
  max-width: 1500px;
  margin: 0 auto 60px;
  background: url(../images/bg_l_white.png);
  background-position: bottom left;
  padding: 30px 0;
}
#date_7-23 dl {
  display: flex;
  align-items: center;
}
#date_7-23 dl dt {
  padding: 0 36px 0;
}
#date_7-23 dl dd img {
  padding: 0;
}
#date_7-23 .btn {
  position: absolute;
  right: 320px;
  bottom: -20px;
}
#date_7-23 .btn a {
  font-family: "Noto Sans JP", "メイリオ", sans-serif;
  font-weight: bold;
  font-size: 2.8rem;
  font-style: italic;
  color: #fff;
  background: #000;
  padding: 15px 40px;
  display: block;
  line-height: 1;
}
#date_7-23 .btn a::after {
  font-family: 'ionicons';
  content: '\f3d3';
  display: inline-block;
  font-style: initial;
  padding-left: 15px;
}
#date_7-23 .btn a:hover {
  opacity: 0.8;
}
@media only screen and (max-width: 768px) {
  #date_7-23 dl {
    display: block;
  }
  #date_7-23 dl dt {
    border-right: none;
    margin-bottom: 30px;
  }
  #date_7-23 dl dd {
    padding: 30px 0px 0;
    border-top: 1px solid #E00427;
    border-left: none;
    margin: 0 5%;
  }
  #date_7-23 dl dd img {
    padding: 0;
    margin: 0 auto;
  }
  #date_7-23 dl dd p {
    font-size: 11vw;
    margin-top: 10px;
    margin: 10px 0;
    line-height: initial;
  }
  #date_7-23 .btn {
    right: initial;
    left: 50%;
    transform: translate(-50%, 0);
    display: block;
    width: 80%;
  }
  #date_7-23 .btn a {
    font-size: 5vw;
    width: fit-content;
    margin: 0 auto;
    padding: 10px 20px;
  }
}

#date_7-30 {
  position: relative;
  width: 100%;
  max-width: 1500px;
  margin: 0 auto 60px;
  background: url(../images/bg_l_red.png);
  background-position: top right;
  padding: 30px 0 60px;
}
#date_7-30 dl {
  display: flex;
  align-items: center;
  flex-flow: row-reverse;
}
#date_7-30 dl dt {
  padding: 0 40px 0 0;
  border-left: 1px solid #fff;
}
#date_7-30 dl dd img {
  width: 885px;
  padding: 0 40px 0 0;
}
#date_7-30 dl dd p {
  font-family: "Anton", sans-serif;
  font-style: italic;
  font-size: 9rem;
  color: #fff;
  line-height: 1;
  text-align: right;
  padding: 0;
}
#date_7-30 dl dd.cs p {
  font-size: 4rem;
  opacity: 0.5;
  margin: 0 30px 0 0;
  padding: 0;
}
#date_7-30 .btn {
  position: absolute;
  left: 320px;
  bottom: -20px;
}
#date_7-30 .btn a {
  font-family: "Noto Sans JP", "メイリオ", sans-serif;
  font-weight: bold;
  font-size: 2.8rem;
  font-style: italic;
  color: #fff;
  background: #000;
  padding: 15px 40px;
  display: block;
  line-height: 1;
}
#date_7-30 .btn a::after {
  font-family: 'ionicons';
  content: '\f3d3';
  display: inline-block;
  font-style: initial;
  padding-left: 15px;
}
#date_7-30 .btn a:hover {
  opacity: 0.8;
}
@media only screen and (max-width: 768px) {
  #date_7-30 dl {
    display: block;
  }
  #date_7-30 dl dt {
    border-left: none;
    margin-bottom: 30px;
  }
  #date_7-30 dl dd {
    padding: 30px 0px 0;
    border-top: 1px solid #fff;
    margin: 0 5%;
    display: flex;
    align-items: center;
  }
  #date_7-30 dl dd img {
    padding: 0;
    margin: 0 auto;
    border: none;
    width: 100%;
  }
  #date_7-30 dl dd p {
    font-size: 11vw;
    margin-top: 10px;
    margin: 10px 0;
    line-height: initial;
    text-align: center;
    padding: 0;
  }
  #date_7-30 dl dd.cs {
    border: none;
    padding-top: 10px;
    display: block;
  }
  #date_7-30 dl dd.cs p {
    margin: 0;
    font-size: 6vw;
  }
  #date_7-30 .btn {
    left: 50%;
    transform: translate(-50%, 0);
    display: block;
    width: 80%;
  }
  #date_7-30 .btn a {
    font-size: 5vw;
    width: fit-content;
    margin: 0 auto;
    padding: 10px 20px;
  }
}

.footerArea {
  background: url(../images/BG_red.jpg) repeat-y top center;
  background-size: 100% auto;
  padding: 70px 0 0;
}
.footerArea__sns {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  justify-content: -ms- space-between;
  justify-content: -webkit- space-between;
  justify-content: space-between;
  align-items: -ms- center;
  align-items: -webkit- center;
  align-items: center;
}
@media only screen and (min-width: 768px) {
  .footerArea__sns {
    font-size: 40px;
    font-size: 4rem;
    width: 500px;
    margin: auto;
    padding-left: 15px;
  }
  .footerArea__sns li a {
    color: rgba(0, 0, 0, 0.7);
    transition: .3s all;
  }
  .footerArea__sns li a i {
    transition: .3s all;
  }
  .footerArea__sns li a:hover {
    color: #FFF;
  }
  .footerArea__sns li a:hover i {
    transform: scale(1.1);
  }
}
@media only screen and (max-width: 768px) {
  .footerArea__sns {
    font-size: 7vw;
    padding: 0 10% 3%;
  }
  .footerArea__sns li a {
    color: rgba(0, 0, 0, 0.7);
  }
}
.footerArea__logo {
  width: 100px;
  margin: auto;
  padding: 20px 0 40px;
  display: block;
  transition: .2s all;
}
.footerArea__logo img {
  width: 100%;
}
.footerArea__logo:hover {
  transform: scale(1.1);
}
@media only screen and (max-width: 768px) {
  .footerArea__logo {
    width: 80px;
    padding: 0 0 50px;
  }
}
.footerArea__copyright {
  width: 100%;
  background: #000;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 15px;
  font-size: 1.5rem;
  height: 50px;
  line-height: 50px;
  color: #FFF;
  position: relative;
}
@media only screen and (min-width: 768px) {
  .footerArea__copyright {
    letter-spacing: .1em;
  }
}
@media only screen and (max-width: 768px) {
  .footerArea__copyright {
    font-size: 3.5vw;
    padding-right: 1.5em;
  }
}
.footerArea__ism {
  padding: 0 0 30px;
  text-align: center;
}
.footerArea__ism img {
  height: 25px;
  width: auto;
  vertical-align: top;
  padding-right: 10px;
}
.footerArea__ism span {
  line-height: 25px;
  vertical-align: top;
  font-size: 13px;
  color: #FFF;
}
@media only screen and (max-width: 768px) {
  .footerArea__ism span {
    font-size: 3vw;
  }
}

@media only screen and (max-width: 768px) {
  .floating {
    display: none;
  }
}

.btn__borderWhite {
  display: inline-block;
  margin: 20px auto;
  border: 1px solid #FFF;
  width: 550px;
  height: 60px;
  line-height: 57px;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: 700;
  position: relative;
  top: -50px;
  color: #FFF;
  transition: .5s all;
}
.btn__borderWhite i {
  margin-right: 10px;
}
.btn__borderWhite::after {
  font-family: "ionicons";
  content: "\f3d3";
  padding-left: 10px;
  transition: .5s all;
  position: relative;
  left: 0;
}
.btn__borderWhite:hover {
  background: rgba(0, 0, 0, 0.6);
}
.btn__borderWhite:hover::after {
  left: 5px;
}
@media only screen and (max-width: 768px) {
  .btn__borderWhite {
    width: 90%;
    font-size: 4vw;
    margin: 30px auto 0;
    top: -30px;
  }
}

#pageTop {
  position: fixed;
  right: 15px;
  bottom: 15px;
  background: #FFF;
  width: 50px;
  height: 50px;
  line-height: 50px;
  color: #E00427;
  box-shadow: 0 0 7px rgba(0, 0, 0, 0.3);
}
#pageTop i {
  font-size: 24px;
  font-size: 2.4rem;
  font-weight: 800;
}
@media only screen and (max-width: 768px) {
  #pageTop {
    z-index: 11;
    right: -1px;
    background: #000;
    border: 1px solid #FFF;
  }
  #pageTop i {
    color: #FFF;
  }
}

.comingsoon {
  font-family: "Roboto Condensed", sans-serif;
  font-weight: bold;
  font-size: 70px;
  font-size: 7rem;
  padding: 80px 0;
  color: #fff;
}
@media only screen and (max-width: 768px) {
  .comingsoon {
    font-size: 10vw;
    padding: 40px 0;
  }
}

@media only screen and (max-width: 768px) {
  .pcDISP {
    display: none !important;
  }
}
@media only screen and (min-width: 768px) {
  .spDISP {
    display: none !important;
  }
}
.fade-here,
.fade-scale,
.fade-up,
.fade-from-left,
.fade-from-right {
  transition: all 2s ease-in-out;
  -webkit-transition: all 2s ease-in-out;
}
